@charset "iso-8859-1";
/* CSS Document */

body {
    background-color:#fff;
    font-family:Arial, Helvetica, sans-serif;
}
img {
    border:none;
}
a {
    cursor:pointer;
}
.wraper {
    width:980px;
    margin:0px auto;
    text-align:center;
    position:relative;
    height:auto;
    display:block;
    overflow:hidden;
}
.wraperInside {
    width:980px;
    margin:0px auto;
    text-align:center;
    position:relative;
    background:url(/img/wraper-inside.jpg) repeat-y center top;
    overflow:hidden;
    height:auto;
    display:block;
}
.button {
    width:193px;
    height:143px;
    position:absolute;
    top:65px;
    right:200px;
}
.header {
    clear:both;
    width:980px;
    overflow:hidden;
    height:111px;
}
.logoHeight {
    height:147px;
}
.headerLeft {
    width:177px;
    float:left;
    overflow:hidden;
    display:block;
    padding:29px 0px 0px 18px;
}
.headerLeft h2 {
    margin:0px;
    padding:0px;
    width:164px;
    height:74px;
}
.headerLeft h2 a {
    text-decoration:none;
    border:none;
    display:block;
    width:164px;
    height:74px;
    background:url(/img/logo.jpg) no-repeat left top;
}
.headerLeft h2 span {
    display:none;
}
.headerRight {
    width:785px;
    float:left;
}
.heightInside {
    height:175px;
    background:#fffff6;
}
.topMenu {
    height:19px;
    width:785px;
    clear:both;
    overflow:hidden;
    background-color:#e2004f;
    text-align:left;
}
.topMenu h2 {
    display:block;
    float:left;
    line-height:19px;
    color:#fffffa;
    width:591px;
    font-size:10px;
    padding:0px 0px 0px 32px;
}
.topMenu ul {
    display:block;
    float:left;
    width:auto;
    list-style:none;
    padding:0px 13px 0px 0px;
}
.topMenu ul li {
    background:url(/img/li-dot.jpg) no-repeat left 9px;
    margin:0px;
    padding:0px;
    line-height:20px;
    font-size:10px;
    padding:0px 5px 0px 8px;
    float:left;
    width:auto;
}
.topMenu ul li:first-child {
    background:none;
}
.topMenu ul li a {
    color:#fffffb;
    font-size:9px;
    font-weight:normal;
    text-decoration:none;
}
.topMenu span {
    display:block;
    float:left;
    width:auto;
    margin:0px;
    padding:0px 11px 0px 0px;
}
.topMenu span a img{
    text-decoration:none;
    border:none;
    display:block;
    overflow:hidden;
}
.searchWraper {
    width:151px;
    float:right;
    overflow:hidden;
    padding:17px 0px 0px 0px;
    margin:0px;
}
.searchLbl {
    float:left;
    width:auto;
    font-size:11px;
    color:#004c98;
    line-height:15px;
    padding:0px 10px 0px 0px;
}
.searchBox {
    float:left;
    width:80px;
    height:15px;
    margin:1px 0px 0px 0px;
}
.searchBox input {
    width:80px;
    border:1px solid #cecfd1;
    height:13px;
    display:block;
    color:#cccdcf;
    float:left;
    font-size:10px;
}
.searchSubmit {
    border:none;
    width:15px;
    height:15px;
    outline:none;
    float:left;
    display:block;
}	
.mainBody {
    clear:both;
    overflow:hidden;
    width:980px;
    padding:0px 0px 0px 0px;
}
.leftPanel {
    width:195px;
    float:left;
    overflow:hidden;
}
.leftMenuWraper {
   
    clear:both;
}
ul.leftMenu {
    width:195px;
    background-color:#e2004f;
    list-style:none;
    padding:30px 0px 0px 0px;
    min-height:221px;
    height:auto !important;
    height:221px;
    clear:both;
    display:block;
}
ul.leftMenu li {
    color:#fffffc;
    font-size:12px;
    font-weight:bold;
    text-transform:capitalize;
    text-align:left;
    line-height:29px;
}
ul.leftMenu li:first-child {
    border-top:1px solid #ee6695;
}
ul.leftMenu li a {
    text-decoration:none;
    color:#fffffd;
    width:176px;
    padding:0px 0px 0px 19px;
    display:block;
    border-bottom:1px solid #ee6695;
}
ul.leftMenu li a:hover, ul.leftMenu li a.active {
    width:160px;
    padding:0px 0px 0px 35px;
    display:block;
    background:url(/img/arrow-pink1.jpg) no-repeat 19px 11px;
    overflow:hidden;
    height:29px;
}
ul.vervolg {
    background:#ffffff;
    width:170px;
    float:left;
    height:100px;
}
ul.vervolg li a {
    color:#000000;
    width:140px;
    font-weight:normal;
    padding:0px 0px 0px 30px;
}
ul.vervolg li a:hover, ul.vervolg li a.active {
    color:#000000;
    width:140px;
    font-weight:bold;
    padding:0px 0px 0px 30px;
    background:url(/img/bg-li.gif) 15px 12px no-repeat;
}
/*submenu for Left*/

ul.leftMenu li ul {
    margin:0px;
    padding:0px;
    list-style:none;
    clear:both;
    border-bottom:1px solid #ee6694;
}
ul.leftMenu li ul li {
    font-size:11px;
    border:none;
    text-align:left;
    height:22px;
    line-height:14px;
    padding:0px 0px 0px 35px;
}
ul.leftMenu li ul li:first-child {
    border:none;
}
ul.leftMenu li ul li a, ul.leftMenu li ul li a:hover, ul.leftMenu li ul li a.active {
    border:none;
    text-decoration:none;
    border:none;
    background:none;
    margin:0px;
    padding:0px;
    height:22px;
    line-height:22px;
    color:#fffffd;
}
ul.leftMenu li ul li a:hover, ul.leftMenu li ul li a.active {
    text-decoration:underline;
}
.midPanel {
    width:589px;
    float:left;
    overflow:hidden;
}
.btnRoosendaal {
    top:29px;
    left:20px;
    width:328px;
    height:236px;
    display:block;
    clear:both;
    margin:0px;
    padding:0px;
    position:absolute;
    overflow:hidden;
    background:url(/img/roosendaalBtn-trans.png) no-repeat left top;
    _background:none;
 _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=image, src='/img/roosendaalBtn-trans.png');
}
.welcomeContent {
    clear:both;
    padding:25px 0px 0px 0px;
    width:589px;
    text-align:left;
}
.welcomeContent a {
    color:#004c97;
    text-decoration:none;
}
.welcomeContent a:hover {
    text-decoration:underline;
}
.welcomeContent h1 {
    font:bold 18px Arial, Helvetica, sans-serif;
    color:#004c98;
}
.welcomeContent p {
    color:#666;
    font-size:12px;
    padding:14px 0px 0px 0px;
}
p.aantal {
    text-align:right;
    
}
.vraagblok {
    background:#e2004f;
    padding:10px;
    width:569px;
    margin:10px 0px;
    position:relative;
    overflow:hidden;
}
.afbeelding {
    border:1px solid #7d7d7d;
    float:left;
    width:218px;
    height:218px;
}
.vraagstelling {
    float:right;
    width:330px;
}
.vraagblok h2 {
    color:#F07FA7;
    font-size:16px;
}
.vraagblok p {
    color:#ffffff;
    font-weight:bold;
}
.vraagblok p.antwoord {
    font-weight:normal;
}
.vraagblok .navvraag {
    text-align:right;
    position:absolute;
    bottom:10px;
    right:10px;
    font-size:12px;
}
.vraagblok .navvraag a {
    color:#ffffff;
    text-decoration:none;
}
.vraagblok .navvraag a:hover {
    text-decoration:underline;
}
.contact-links {
    float:left;
    width:220px;
    margin-right:20px;
}
.contact-rechts {
    float:right;
    width:330px;
}
.banner {
    clear:both;
    width:589px;
    height:251px;
    display:block;
    overflow:hidden;
}
.banner img {
    display:block;
    overflow:hidden;
    width:589px;
    height:251px;
    border:none;
}
.rightPanel {
    width:196px;
    float:left;
    overflow:hidden;
    background-color:#004c97;
    height:251px;
}
.rightPanel h1 {
    font-size:12px;
    text-transform:uppercase;
    font-weight:bold;
    color:#fffff2;
    text-align:left;
    padding:20px 0px 5px 27px;
    background-color:#004c97;
}
ul.latestNews {
    list-style:none;
    width:196px;
    margin:0px;
    padding:0px;
    background-color:#004c97;
    min-height:211px;
    height:auto !important;
    height:211px;
}
ul.latestNews li {
    text-align:left;
    color:#fffffe;
    font-size:10px;
    font-weight:bold;
    margin:0px;
    padding:5px 0px 5px 27px;
    overflow:hidden;
    border-bottom:1px solid #6694c1;
    line-height:15px;
}
ul.latestNews li:last-child {
    border:none;
}
ul.latestNews li a {
    text-decoration:none;
    color:#fffff1;
}
ul.latestNews li a:hover {
    text-decoration:underline;
}
ul.latestNews li span {
    clear:both;
    display:block;
    margin:0px;
    padding:0px;
    color:#8caed1;
    overflow:hidden;
}
.catagoryWraper {
    overflow:hidden;
    clear:both;
    width:980px;
    padding:0px 0px 5px 0px;
}
ul.catagoryBox {
    margin:0px;
    padding:0px;
    display:block;
    list-style:none;
    clear:both;
    width:auto;
    overflow:hidden;
    text-align:left;
}
ul.catagoryBox li {
    width:195px;
    float:left;
    height:256px;
    border-right:1px solid #e8e7e7;
    overflow:hidden;
}
ul.catagoryBox li.roze {
    background:#e2004f;
    padding-top:10px;
    height:246px;
}
ul.catagoryBox li p {
}
ul.catagoryBox li a.speelmee {
    padding-right:20px;
    color:#ffffff;
    text-decoration:none;
    font-size:11px;
    width:100px;
}
ul.catagoryBox li:last-child {
    border:none;
}
ul.catagoryBox li h3 {
    height:29px;
    background:url(/img/h2bg.gif) no-repeat left top;
    line-height:29px;
    font-size:12px;
    font-weight:bold;
    text-align:left;
    width:177px;
    clear:both;
    padding:0px 0px 0px 19px;
    color:#fffff3;
    margin-bottom:10px;
}
ul.catagoryBox li h3 a {
    text-decoration:none;
    color:#fffff5;
}
.imgBox {
    clear:both;
    width:195px;
    height:88px;
    overflow:hidden;
    padding:0px 0px 15px 0px;
}
.imgBox a img {
    display:block;
    overflow:hidden;
    width:195px;
    height:88px;
    overflow:hidden;
    border:none;
}
ul.catagoryBox li p {
    font-size:11px;
    padding:0px 22px 13px 18px;
    text-align:left;
    color:#666661;
}
ul.catagoryBox li p.emailTopPadd {
    padding:20px 27px 12px 18px;
}
ul.catagoryBox li span {
    display:block;
    clear:both;
    font-size:11px;
    color:#e40050;
    text-align:right;
    padding:12px 22px 0px 0px;
    width:174px;
}
ul.catagoryBox li span a {
    text-decoration:none;
    color:#e40051;
}
ul.catagoryBox li span a:hover {
    color:#666;
}
ul.test {
    margin:0px;
    padding:0px;
    border:none;
    overflow:hidden;
    width:195px;
    border:none;
}
ul.test li {
    padding:0px 0px 5px 15px;
    margin:0px 3px 10px 3px;
    height:auto;
    width:170px;
    text-align:left;
    border-right:none;
    border-bottom:1px solid #E6E6E6;
    color:#666666;
    font-size:11px;
}
ul.test li a {
    color:#666666;
    text-decoration:none;
}
ul.test li a:hover, ul.test li a.nieuwsmeer {
    color:#e2004f;
}
ul.test li .datum {
    font-weight:bold;
    float:left;
    font-size:10px;
    padding:0px;
    margin:0px 3px 0px 0px;
}
ul.agendaMeiLink {
    padding:0px 0px 0px 18px;
    list-style:none;
    margin:0px;
    display:block;
    overflow:hidden;
    height:auto;
    float:left;
    width:auto;
}
ul.agendaMeiLink li {
    text-align:left;
    height:20px;
    margin:0px;
    padding:0px;
}
ul.agendaMeiLink li a {
    font-weight:bold;
    background:url(/img/arrow-pink.png) no-repeat right 4px;
    font-size:12px;
    color:#666662;
    text-decoration:none;
    text-transform:capitalize;
    padding:0px 20px 0px 0px;
}
ul.agendaMeiLink li a:hover {
    color:#e40051;
}
.verstuurForm {
    clear:both;
    width:156px;
    float:left;
    padding:0px 0px 0px 18px;
}
.fieldWraper {
    clear:both;
    height:16px;
    padding:0px 0px 8px 0px;
    width:159px;
}
.fieldWraper input {
    clear:both;
    display:block;
    width:156px;
    height:14px;
    border:1px solid #cecfd1;
    margin:0px;
    overflow:hidden;
    padding:0px;
    color:#cecfd2;
    font-size:11px;
    text-align:left;
}
.fieldWraper input.versturBtn {
    width:72px;
    height:16px;
    border:none;
    float:right;
    padding:0px 0px 0px 0px;
}

/*CSS for Medew Page*/

.contentBodyInside {
    width:785px;
    float:left;
    overflow:hidden;
}
.bSWraper {
    overflow:hidden;
    clear:both;
    height:156px;
}
.insideBannerWraper {
    float:left;
    width:588px;
}
.insideSearchWraper {
    float:left;
    width:197px;
    overflow:hidden;
}
.sectionWraper {
    clear:both;
    overflow:hidden;
    display:block;
}
.contentSection {
    width:588px;
    float:left;
    overflow:hidden;
    background:url(/img/bg-bluetop.jpg) repeat-x left top;
    padding:47px 0px 0px 0px;
    margin:0px;
    text-align:left;
    display:block;
}
.contentSection p {
    font-size:11px;
    color:#666667;
    text-align:left;
    display:block;
    width:535px;
    margin:0px;
    padding:0px 0px 20px 23px;
    line-height:16px;
}
.contentSection a {
    color:#666666;
}
.contentSection h2 {
    color:#666666;
    font-size:12px;
    margin:0px 0px 0px 23px;
}
.contentHead {
    clear:both;
    width:533px;
    overflow:hidden;
    padding:0px 0px 15px 0px;
    margin:0px 0px 0px 23px;
}
.contentHead h1 {
    display:block;
    float:left;
    text-align:left;
    font-weight:bold;
    font-size:14px;
    color:#004c98;
    width:200px;
}
.contentHead span, .contentHead span a {
    float:right;
    width:auto;
    color:#a6a6a6;
    font-size:11px;
    overflow:hidden;
    text-decoration:none;
    display:block;
}
.contentHead span a:hover {
    color:#004C98;
}
ul.agenda {
    margin:0px 0px 2px 0px;
    padding:0px;
    overflow:hidden;
    width:588px;
    background:#8A8A8A;
}
ul.agenda li {
    display:inline;
    list-style-type:none;
    margin:0px;
    padding:0px;
}
ul.agenda li a {
    display:block;
    float:left;
    padding:5px 23px;
    font-size:12px;
    color:#ffffff;
    text-decoration:none;
}
ul.agenda li a:hover, ul.agenda li a.active {
    background:url(/img/bg-agenda.gif) 10px 7px no-repeat #666666;
}
ul.nieuwsoverzicht, ul.medew {
    margin:20px 0px 0px 23px;
    padding:0px;
    width:496px;
    overflow:hidden;
}
ul.medew {
    margin:0px 0px 0px 23px;
}
ul.nieuwsoverzicht li, ul.medew li {
    border-bottom:1px solid #8FBDE2;
    list-style-type:none;
    width:535px;
    padding:0px 0px 10px 0px;
    margin:0px 0px 10px 0px;
    overflow:hidden;
    color:#4D4D4D;
    position:relative;
}
ul.nieuwsoverzicht li .item, ul.medew li .item {
    width:455px;
    float:left;
    position:relative;
    margin-left:15px;
}
ul.medew li .item {
    width:430px;
}
.datum {
    font-size:11px;
    color:#4d4d4d;
    position:relative;
}
ul.nieuwsoverzicht li h2, ul.medew li h2 {
    margin:5px 0px;
    font-size:13px;
}
ul.nieuwsoverzicht li h2 a, ul.medew li h2 a {
    color:#666666;
    text-decoration:none;
}
ul.nieuwsoverzicht li .item p, ul.medew li .item p {
    padding-left:0px;
}
a.nieuws-meer {
    float:right;
    clear:both;
    margin-top:10px;
    color:#e40051;
    font-size:11px;
    text-decoration:none;
}
a.nieuws-meer:hover{
    color:#4d4d4d;
}
ul.nieuwsoverzicht li .img-overzicht {
    float:left;
    width:60px;
}
ul.medew li .img-overzicht {
    float:left;
    width:85px;
}
.nieuwsfoto {
    margin-bottom:20px;
}
h1.nieuws {
    font-size:22px;
    color:#0067B1;
    font-size:22px;
    margin-top:10px;
}
h2.nieuws {
    font-size:12px;
}
.detail {
    font-size:11px;
    color:#004C98;
}
.nieuwsitem {
    width:535px;
    margin:0px 0px 0px 23px;
    padding:0px 0px 15px 0px;
    border-bottom:1px solid #B2C9E0;
}
.nieuwsitem .img-nieuws {
    width:85px;
    float:left;
    margin:0px 15px 0px 0px;
}
.nieuwsitem .nieuwscontent {
    float:left;
    width:435px;
}
.datum-bericht {
    color:#6694C1;
    font-size:12px;
}
.nieuwsitem h2 {
    font-size:14px;
    color:#004C98;
    margin:0px;
}
.nieuwsitem .nieuwscontent p {
    padding:0px;
    margin:10px 0px;
    width:435px;
}
.faceBookWraper {
    clear:both;
    width:565px;
    height:auto;
    overflow:hidden;
    padding:0px;
    margin:0px 0px 0px 23px;
    display:block;
}
.faceBookCol {
    height:124px;
    width:256px;
    float:left;
    border-bottom:1px solid #d9e5f0;
    margin:0px 17px 12px 0px;
    padding:0px;
    display:block;
}
.faceDescription {
    float:left;
    width:158px;
    margin:0px;
    padding:0px 0px 0px 12px;
}
.faceDescription h2 {
    font-size:14px;
    font-weight:bold;
    color:#004c98;
    display:block;
    width:158px;
    display:block;
    line-height:18px;
    letter-spacing:-1px;
    margin:-4px 0px 0px 0px;
}
.faceDescription h2 span {
    display:block;
    clear:both;
    font-size:14px;
    font-weight:bold;
    color:#004c98;
}
.faceDescription h2 a, .faceDescription h2 a span {
    text-decoration:none;
    color:#004c94;
}
.faceDescription p {
    width:158px;
    display:block;
    padding:15px 0px 0px 0px;
    line-height:14px;
}
.rightContentSection {
    width:197px;
    float:left;
    overflow:hidden;
    text-align:left;
    font-size:11px;
    color:#666;
}
.rightContentSection h3 {
    font-size:14px;
    font-weight:bold;
    color:#004C98;
    text-align:left;
    margin:0px;
    padding:35px 0px 10px 27px;
}
h3.roze {
    color:#E2004F;
}
.rightContentSection p {
    padding:0px 20px 10px 27px;
}
ul.catagoryMenu {
    list-style:none;
    margin:0px 0px 20px 0px;
    padding:0px;
    min-height:187px;
    height:auto !important;
    height:187px;
    display:block;
    overflow:hidden;
    background:#004c96;
}
ul.catagoryMenu li {
    height:29px;
    width:197px;
    border-bottom:1px solid #6694c1;
    line-height:30px;
    text-transform:capitalize;
    text-align:left;
    font-size:12px;
    font-weight:bold;
    background:#004c99;
    padding:0px;
    margin:0px;
}
ul.catagoryMenu li a {
    text-decoration:none;
    color:#7fa5cb;
    width:170px;
    padding:0px 0px 0px 27px;
    display:block;
}
ul.catagoryMenu li a:hover, ul.catagoryMenu li a.active {
    text-decoration:none;
    color:#fffff0;
    background:#7fa5cc url(/img/whitearrow.jpg) no-repeat 27px 11px;
    padding:0px 0px 0px 45px;
    display:block;
    width:170px;
    height:29px;
    margin:0px;
}
ul.nieuwsarchief {
    width:145px;
    margin:0px 0px 40px 27px;
    padding:0px 0px 15px 0px;
    position:relative;
}
ul.nieuwsarchief li {
    list-style-type:none;
    margin:0px 0px 15px 0px;
    width:145px;
}
ul.nieuwsarchief li A {
    color:#666666;
    font-weight:bold;
    text-decoration:none;
}
ul.nieuwsarchief li A:hover {
    color:#E2004F;
    color:#004c98;
}
ul.nieuwsarchief a.meer-items {
    position:absolute;
    right:0px;
    bottom:0px;
    color:#E2004F;
    text-decoration:none;
}
ul.nieuwsarchief a.meer-items:hover {
    color:#666666;
}
.adBanner {
    clear:both;
    padding:5px 0px 5px 27px;
    overflow:hidden;
    text-align:left;
}
.adBanner img {
    margin:0px;
    padding:0px;
    display:block;
    overflow:hidden;
    border:none;
}
.faceImg {
    width:84px;
    height:114px;
    float:left;
}
.faceImg a img {
    display:block;
    overflow:hidden;
    border:none;
    height:114px;
    width:84px;
}
.blok-rechts {
    width:133px;
    border:1px solid #769cc2;
    padding:5px 5px 10px 5px;
    margin:10px 0px 10px 27px;
    BACKGROUND:#FFFFFF;
    position:relative;
    color:#004C98;
}
.blok-rechts a.meer {
    position:absolute;
    right:5px;
    bottom:5px;
    display:block;
}

/*Footer Section CSS*/

.footSection {
    border-top:1px solid #ededed;
    height:12px;
    text-align:left;
    color:#CCCCC1;
    font-size:9px;
    text-transform:capitalize;
    padding:13px 0px 0px 0px;
}
.clr {
    clear:both;
}	